---
title: "Trustpilot API: Categories | Perceptlayer"
description: "Categories from Trustpilot as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/trustpilot/categories
---

[APIs](https://perceptlayer.com/apis) / [Trustpilot](https://perceptlayer.com/apis/trustpilot) / Categories

# Trustpilot: Categories

Categories from Trustpilot as JSON. 1 credit per successful call.

GET `/v1/trustpilot/categories`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/trustpilot/categories" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/trustpilot?try=categories#playground) with your own parameters. 1 credit per successful call; failed calls are free.
